Index: trunk/source/visualization/modeling/src/CVS/Entries
===================================================================
--- trunk/source/visualization/modeling/src/CVS/Entries	(revision 1337)
+++ trunk/source/visualization/modeling/src/CVS/Entries	(revision 1346)
@@ -1,33 +1,33 @@
-/G4AttFilterUtils.cc/1.4/Thu Sep 30 06:17:46 2010//
-/G4AxesModel.cc/1.6/Thu Sep 30 06:17:46 2010//
-/G4BoundingSphereScene.cc/1.11/Thu Sep 30 06:17:46 2010//
-/G4DigiFilterFactories.cc/1.1/Thu Sep 30 06:17:46 2010//
-/G4DigiModel.cc/1.1/Thu Sep 30 06:17:46 2010//
-/G4FlavoredParallelWorldModel.cc/1.7/Thu Sep 30 06:17:46 2010//
-/G4HitFilterFactories.cc/1.2/Thu Sep 30 06:17:46 2010//
-/G4HitsModel.cc/1.18/Thu Sep 30 06:17:46 2010//
-/G4LogicalVolumeModel.cc/1.14/Thu Sep 30 06:17:46 2010//
-/G4ModelingParameters.cc/1.16/Thu Sep 30 06:17:46 2010//
-/G4NullModel.cc/1.9/Thu Sep 30 06:17:46 2010//
-/G4PSHitsModel.cc/1.4/Thu Sep 30 06:17:46 2010//
-/G4PhysicalVolumeMassScene.cc/1.7/Thu Sep 30 06:17:46 2010//
-/G4PhysicalVolumeModel.cc/1.67/Thu Sep 30 06:17:46 2010//
-/G4PhysicalVolumeSearchScene.cc/1.14/Thu Sep 30 06:17:46 2010//
-/G4ScaleModel.cc/1.4/Thu Sep 30 06:17:46 2010//
-/G4TextModel.cc/1.7/Thu Sep 30 06:17:47 2010//
-/G4TrajectoriesModel.cc/1.25/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryChargeFilter.cc/1.4/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryDrawByAttribute.cc/1.5/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryDrawByCharge.cc/1.10/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryDrawByOriginVolume.cc/1.6/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryDrawByParticleID.cc/1.11/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryDrawerUtils.cc/1.14/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryFilterFactories.cc/1.5/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryGenericDrawer.cc/1.3/Thu Sep 30 06:17:47 2010//
-/G4TrajectoryModelFactories.cc/1.7/Thu Sep 30 06:17:48 2010//
-/G4TrajectoryOriginVolumeFilter.cc/1.3/Thu Sep 30 06:17:48 2010//
-/G4TrajectoryParticleFilter.cc/1.3/Thu Sep 30 06:17:48 2010//
-/G4VModel.cc/1.14/Thu Sep 30 06:17:48 2010//
-/G4VTrajectoryModel.cc/1.3/Thu Sep 30 06:17:49 2010//
-/G4VisTrajContext.cc/1.6/Thu Sep 30 06:17:49 2010//
+/G4AttFilterUtils.cc/1.4/Wed Dec 13 15:50:06 2006//Tgeant4-09-04-ref-00
+/G4AxesModel.cc/1.6/Thu Jun 29 21:32:38 2006//Tgeant4-09-04-ref-00
+/G4BoundingSphereScene.cc/1.11/Thu Jun 29 21:32:40 2006//Tgeant4-09-04-ref-00
+/G4DigiFilterFactories.cc/1.1/Sun May 30 11:24:30 2010//Tgeant4-09-04-ref-00
+/G4DigiModel.cc/1.1/Sun May 30 11:24:30 2010//Tgeant4-09-04-ref-00
+/G4FlavoredParallelWorldModel.cc/1.7/Thu Jun 29 21:32:42 2006//Tgeant4-09-04-ref-00
+/G4HitFilterFactories.cc/1.2/Sun May 30 11:24:03 2010//Tgeant4-09-04-ref-00
+/G4HitsModel.cc/1.18/Tue Nov 14 14:42:08 2006//Tgeant4-09-04-ref-00
+/G4LogicalVolumeModel.cc/1.14/Wed Nov  1 10:28:42 2006//Tgeant4-09-04-ref-00
+/G4ModelingParameters.cc/1.16/Tue May 11 11:13:35 2010//Tgeant4-09-04-ref-00
+/G4NullModel.cc/1.9/Thu Jun 29 21:32:50 2006//Tgeant4-09-04-ref-00
+/G4PSHitsModel.cc/1.4/Wed Nov  4 12:44:39 2009//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeMassScene.cc/1.7/Mon Nov  6 09:24:13 2006//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeModel.cc/1.68/Fri Nov  5 15:19:29 2010//Tgeant4-09-04-ref-00
+/G4PhysicalVolumeSearchScene.cc/1.14/Sun Jul 27 10:49:24 2008//Tgeant4-09-04-ref-00
+/G4ScaleModel.cc/1.4/Thu Jun 29 21:32:58 2006//Tgeant4-09-04-ref-00
+/G4TextModel.cc/1.7/Thu Jun 29 21:33:00 2006//Tgeant4-09-04-ref-00
+/G4TrajectoriesModel.cc/1.25/Tue May 11 11:21:52 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryChargeFilter.cc/1.4/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByAttribute.cc/1.5/Fri May 28 02:00:59 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByCharge.cc/1.10/Fri May 28 02:00:59 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByOriginVolume.cc/1.6/Fri May 28 02:00:59 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawByParticleID.cc/1.11/Tue Jun  1 21:17:41 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryDrawerUtils.cc/1.15/dummy timestamp from new-entry//Tgeant4-09-04-ref-00
+/G4TrajectoryFilterFactories.cc/1.5/Tue Sep 12 18:53:03 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryGenericDrawer.cc/1.3/Tue May 11 11:31:31 2010//Tgeant4-09-04-ref-00
+/G4TrajectoryModelFactories.cc/1.7/Tue Sep 12 18:53:03 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryOriginVolumeFilter.cc/1.3/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4TrajectoryParticleFilter.cc/1.3/Fri Aug 25 19:44:14 2006//Tgeant4-09-04-ref-00
+/G4VModel.cc/1.14/Wed Nov  1 10:33:00 2006//Tgeant4-09-04-ref-00
+/G4VTrajectoryModel.cc/1.3/Thu Jun 29 21:33:26 2006//Tgeant4-09-04-ref-00
+/G4VisTrajContext.cc/1.6/Tue Feb 24 12:00:56 2009//Tgeant4-09-04-ref-00
 D
Index: trunk/source/visualization/modeling/src/CVS/Tag
===================================================================
--- trunk/source/visualization/modeling/src/CVS/Tag	(revision 1337)
+++ trunk/source/visualization/modeling/src/CVS/Tag	(revision 1346)
@@ -1,1 +1,1 @@
-Ngeant4-09-04-beta-01
+Ngeant4-09-04-ref-00
